## dicompyler 0.4.2.0+git20200106.2643e0e

=== requirements.txt ===
dicompyler-core[image]>=0.5.2
wxPython>=4.0.0b2
matplotlib>=1.3,<2.2
numpy>=1.13.1
https://github.com/darcymason/pydicom/archive/master.zip
