## dicompyler 0.4~a2

=== debian/changelog ===
dicompyler (0.4~a2-1) unstable; urgency=low

  * Initial release (Closes: #630116)

 -- Andreas Tille <tille@debian.org>  Fri, 17 Jun 2011 15:07:20 +0200
