=== debian/control ===
Source: dicompyler
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 8), python (>= 2.6)
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/dicompyler/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/dicompyler/trunk/
Homepage: http://code.google.com/p/dicompyler/
XS-Python-Version: >= 2.6

Package: dicompyler
Architecture: all
X-Only-in-experimental: python-dicom (>= 0.9.5~rc1)
Depends: ${misc:Depends}, ${python:Depends}, python-wxgtk2.8 (>= 2.8.8.1),
 python-imaging (>= 1.1.7), python-dicom, python-numpy (>= 1.2.1),
 python-matplotlib (>= 0.99), python-sqlalchemy (>= 0.5.4),  python-elixir (>= 0.6.1)
Description: radiation therapy research platform
 Dicompyler is an extensible, fully open source radiation therapy
 research platform based on the DICOM standard. It also functions as a
 cross-platform DICOM RT viewer.
 .
 Features:
  * Import CT Images, DICOM RT structure set, RT dose and RT plan files
  * Extensible plugin system with included plugins:
     - 2D image viewer with dose and structure overlay
     - Dose volume histogram viewer with the ability to analyze DVH parameters
     - DICOM data tree viewer
     - Patient anonymizer
