=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for dicompyler
# Andreas Tille <tille@debian.org>
# GPL

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_install:
	dh_install
	# fix some permissions
	find debian -name __init__.py -o -name wxmpl.py -o -name dvhdoses.py | xargs -r chmod a-x

get-orig-source:
	uscan --verbose --force-download --repack
