## dicompyler 0.4%7ea2

=== debian/watch ===
version=3
opts="dversionmangle=s/~//" \
  http://googlecode.debian.net/p/dicompyler/dicompyler-(.+)\.tgz
