## dicompyler 0.4.1-1

=== debian/changelog ===
dicompyler (0.4.1-1-1) unstable; urgency=low

  * New upstream version
  * debian/watch: Adapted to new versioning scheme
  * debian/install: Adapted to new directory layout
  * debian/docs: Adapted to new directory layout
  * debian/lintian-overrides: license.txt file is referenced from
    the code so it needs to be installed
  * debian/control: Moved now available python-dicom to Depends
  * debian/bin/dicompyler: Adapt PATH
  * debian/patches/do_not_download_distribute.patch: Prevent setup
    from downloading distribute
  * debian/rules: Less need to fix permissions

 -- Andreas Tille <tille@debian.org>  Tue, 03 Jan 2012 17:15:29 +0100
