=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Uploaders: Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 8), python (>= 2.6)
+Build-Depends: debhelper (>= 8), python (>= 2.6), python-setuptools
 Standards-Version: 3.9.2
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/dicompyler/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/dicompyler/trunk/
@@ -13,10 +13,10 @@
 
 Package: dicompyler
 Architecture: all
-X-Only-in-experimental: python-dicom (>= 0.9.5~rc1)
 Depends: ${misc:Depends}, ${python:Depends}, python-wxgtk2.8 (>= 2.8.8.1),
  python-imaging (>= 1.1.7), python-dicom, python-numpy (>= 1.2.1),
- python-matplotlib (>= 0.99), python-sqlalchemy (>= 0.5.4),  python-elixir (>= 0.6.1)
+ python-matplotlib (>= 0.99), python-sqlalchemy (>= 0.5.4),  python-elixir (>= 0.6.1),
+ python-dicom (>= 0.9.5~rc1)
 Description: radiation therapy research platform
  Dicompyler is an extensible, fully open source radiation therapy
  research platform based on the DICOM standard. It also functions as a
