=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 override_dh_install:
 	dh_install
 	# fix some permissions
-	find debian -name __init__.py -o -name wxmpl.py -o -name dvhdoses.py | xargs -r chmod a-x
+	find debian -name __init__.py | xargs -r chmod a-x
 
 get-orig-source:
 	uscan --verbose --force-download --repack
