=== debian/watch ===
version=3
opts="dversionmangle=s/~//" \
  http://googlecode.debian.net/p/dicompyler/dicompyler-(.+)\.t.*gz
