## dicompyler 0.4.2

=== debian/changelog ===
dicompyler (0.4.2-3) unstable; urgency=medium

  * Fix title of citation
  * New homepage
    Closes: #754975
  * Moved ot Github
  * Remove menu file
  * debian/watch point to Github

 -- Andreas Tille <tille@debian.org>  Sat, 05 Dec 2015 22:58:49 +0100

dicompyler (0.4.2-2) unstable; urgency=medium

  * Adapt to wxpython3.0 using wx-migration-tools
    Closes: #759056
  * Use buildsystem=pybuild
  * Adapt to new installation location suggested for Python applications
  * Install modules in correct dir and replace wrapper by symlink
  * Provide properly sized icon in proper dir
  * debian/copyright: Fixed several DEP5 issues uncovered by lintian
  * debian/patches/enable_pydicom_0.9.8.patch: Hopefully dicompyler can
    also cope with the current version of python-dicom.  This needs to
    be clarified with upstream but for the moment we need the patch to
    let it start at all.
  * debian/patches/allow_pillow_instead_of_pil.patch: python-imaging is
    providing only pillow egg-info
  * debian/patches/enable_later_versions_of_matplotlib.patch :Try to port
    dicompyler to current version of matplotlib
  * debian/control: Add dependency python-tornado
  * debian/patches/fix-xrc-errors.patch: Fix XRC files (thanks to
    Olly Betts for the patch)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Sep 2014 23:21:42 +0200

dicompyler (0.4.2-1) unstable; urgency=medium

  * New upstream version
  * Adapt watch file
  * Add citations

 -- Andreas Tille <tille@debian.org>  Sat, 23 Aug 2014 21:18:01 +0200

dicompyler (0.4.1-1-2) unstable; urgency=low

  * Do not depend from python-elixir and python-sqlalchemy
    Closes: #740512
  * cme fix dpkg-control
  * debhelper 9

 -- Andreas Tille <tille@debian.org>  Tue, 04 Mar 2014 09:57:44 +0100
