=== debian/control ===
Source: dicompyler
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               python,
               dh-python,
               python-setuptools
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/dicompyler/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/dicompyler/trunk/
Homepage: http://www.dicompyler.com/
X-Python-Version: >= 2.6

Package: dicompyler
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-wxgtk3.0,
         python-imaging,
         python-dicom,
         python-numpy,
         python-matplotlib,
         python-dicom (>= 0.9.5~rc1),
         python-tornado
Description: radiation therapy research platform
 Dicompyler is an extensible, fully open source radiation therapy
 research platform based on the DICOM standard. It also functions as a
 cross-platform DICOM RT viewer.
 .
 Features:
  * Import CT Images, DICOM RT structure set, RT dose and RT plan files
  * Extensible plugin system with included plugins:
     - 2D image viewer with dose and structure overlay
     - Dose volume histogram viewer with the ability to analyze DVH parameters
     - DICOM data tree viewer
     - Patient anonymizer
