=== debian/watch ===
version=3
https://github.com/bastula/dicompyler/releases .*/archive/release-(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
