## dicompyler 0.4.2.0

=== debian/changelog ===
dicompyler (0.4.2.0-2) unstable; urgency=medium

  * Point Vcs fields to salsa.debian.org
  * Ignore another falso positive lintian issue
  * Drop unneeded get-orig-source target
  * Remove ancient X-Python-Version field
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Mon, 21 Jan 2019 15:23:33 +0100

dicompyler (0.4.2.0-1) unstable; urgency=medium

  [ Vojtěch Kulvait ]
  * Team upload
  * More patches to finally work with wx 3.0
  * Not really new upstream version but content of upstream source archive
    on Github has changed
  * wx.lib.pubsub fix according to
    https://wxpython.org/Phoenix/docs/html/wx.lib.pubsub.setuparg1.html
  * Works with pillow >=3.0.0 addressing changes due to commit upstream
    71c95c8e5f3bba1845444a246d04646825e6bab3.

  [ Andreas Tille ]
  * d/rules: do not parse d/changelog

 -- Vojtěch Kulvait <kulvait@gmail.com>  Wed, 20 Sep 2017 08:59:32 +0200

dicompyler (0.4.2-4) unstable; urgency=medium

  * Fix Open Patient dialog (Thanks for the patch to Vojtech Kulvait
    <kulvait@gmail.com>)
    may be Closes: #854837
  * allow python-dicom 0.9.9 which is now in testing
  * drop versioned Depends: python-dicom (>= 0.9.5~rc1)
  * allow python-matplotlib 2.0.0 which is now in testing
  * Moved packaging from SVN to Git
  * Depends: s/python-imaging/python-pil/
    Closes: #866422
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Sep 2017 14:26:47 +0200
