=== debian/control ===
Source: dicompyler
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Vojtěch Kulvait <kulvait@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 12~),
               python,
               dh-python,
               python-setuptools
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/dicompyler
Vcs-Git: https://salsa.debian.org/med-team/dicompyler.git
Homepage: http://www.dicompyler.com/

Package: dicompyler
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-wxgtk3.0,
         python-pil (>=3.0.0),
         python-numpy,
         python-matplotlib,
         python-dicom,
         python-tornado
Description: radiation therapy research platform
 Dicompyler is an extensible, fully open source radiation therapy
 research platform based on the DICOM standard. It also functions as a
 cross-platform DICOM RT viewer.
 .
 Features:
  * Import CT Images, DICOM RT structure set, RT dose and RT plan files
  * Extensible plugin system with included plugins:
     - 2D image viewer with dose and structure overlay
     - Dose volume histogram viewer with the ability to analyze DVH parameters
     - DICOM data tree viewer
     - Patient anonymizer
