=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/default.mk

export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/$(DEB_SOURCE)/
export PYBUILD_AFTER_INSTALL=mv {destdir}/usr/bin/$(DEB_SOURCE) {destdir}/usr/share/$(DEB_SOURCE)/run

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_fixperms:
	dh_fixperms
	find debian -name __init__.py | xargs -r chmod a-x
	find debian -name "*.png" | xargs -r chmod a-x
