## dicompyler 0.4.2.0+git20200106.2643e0e

=== debian/changelog ===
dicompyler (0.4.2.0+git20200106.2643e0e-1) unstable; urgency=medium

  * Fetch Git head from upstream to get changes for Python3 soon
  * debhelper-compat 12 (routine-update)
  * Standards-Version: 4.5.0
  * Build using Python3
    Closes: #936395, #943017
  * (Build-)Depends: python3-wxgtk4.0, python3-pydicom,
    python3-dicompylercore

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 13:00:45 +0100
