=== debian/control ===
--- 
+++ 
@@ -4,11 +4,14 @@
            Vojtěch Kulvait <kulvait@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~),
-               python,
+Build-Depends: debhelper-compat (= 12),
+               python3,
                dh-python,
-               python-setuptools
-Standards-Version: 4.3.0
+               python3-setuptools,
+               python3-wxgtk4.0 <!nocheck>,
+               python3-pydicom <!nocheck>,
+               python3-dicompylercore <!nocheck>,
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/dicompyler
 Vcs-Git: https://salsa.debian.org/med-team/dicompyler.git
 Homepage: http://www.dicompyler.com/
@@ -16,13 +19,14 @@
 Package: dicompyler
 Architecture: all
 Depends: ${misc:Depends},
-         ${python:Depends},
-         python-wxgtk3.0,
-         python-pil (>=3.0.0),
-         python-numpy,
-         python-matplotlib,
-         python-dicom,
-         python-tornado
+         ${python3:Depends},
+         python3-wxgtk4.0,
+         python3-dicompylercore,
+         python3-pil (>=3.0.0),
+         python3-numpy,
+         python3-matplotlib,
+         python3-pydicom,
+         python3-tornado
 Description: radiation therapy research platform
  Dicompyler is an extensible, fully open source radiation therapy
  research platform based on the DICOM standard. It also functions as a
