=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export PYBUILD_AFTER_INSTALL=mv {destdir}/usr/bin/$(DEB_SOURCE) {destdir}/usr/share/$(DEB_SOURCE)/run
 
 %:
-	dh $@ --with python2 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_fixperms:
 	dh_fixperms
