=== debian/watch ===
version=4

opts="mode=git,pretty=0.4.2.0+git%cd.%h" \
    https://github.com/bastula/dicompyler.git HEAD

# https://github.com/bastula/dicompyler/releases .*/archive/release-(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
